<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f762aa5654f0aa665b65d0439d0d75b9">
  <dict>
    <!--2021-09-17 15:15:59.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
